13-10-2016 Vanaf 19 november 2016 niet meer mogelijk om in te loggen op e-Line BB met Internet Explorer 9 of lager

Vanwege beveiligingsmaatregelen is het vanaf 19 november 2016 niet meer mogelijk om in te loggen op e-Line BB met Internet Explorer 9 of lager.

Vanaf 19 november 2016 wordt een nieuwe release van e-Line BB in productie genomen die nieuwe eisen stelt aan de softwareconfiguratie van uw automatiseringssysteem. Deze versie van e-Line BB is veiliger, werkt zonder applets en heeft een vernieuwde gebruikersinterface die voldoet aan de DNB huisstijl. We adviseren u om de softwareconfiguratie van uw automatiseringssysteem zo spoedig mogelijk te upgraden naar Internet Explorer 11, zodat u kunt blijven voldoen aan de door DNB opgelegde verplichtingen.